﻿.tag-mes {
    translate: -50% -50%;
    transform: rotate(8deg);
    background: #E4D6A7;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #54dcd2 !important;
    border-radius: 25rem !important;
}

.nav-pills .nav-link {
    color: white;
    background-color: rgba(84, 220, 210, 0.15) !important;
    border-radius: 25rem !important;
    border: 1px solid rgba(84, 220, 210, 0.55);
    margin-right: 0.2rem;
}

a.nav-link.active, a.nav-link:hover, button.nav-link.active, button.nav-link:hover, a.nav-link:focus, button.nav-link:focus {
    color: white;
    background-color: #54dcd2 !important;
}

footer {
    margin: 0 !important
}

.lg-sub-html {
  background: rgba(0, 0, 0, 0.45)
}

.lg-sub-html h4, .lg-sub-html p {
  color: white !important;
}

.lg-sub-html h4 {
  font-size: 1.3rem
}

.lg-sub-html p {
  font-size: 1.1rem;
  font-weight: bold;
}